--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Query::Conditions::NullOperation
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: inspect
- !ruby/object:RI::MethodSummary 
  name: matches?
- !ruby/object:RI::MethodSummary 
  name: nil?
- !ruby/object:RI::MethodSummary 
  name: valid?
name: NullOperation
superclass: AbstractOperation
